package controller

import (
	"blazing/common/socket/errorcode"

	"blazing/logic/service/player"
	"blazing/logic/service/systemtime"
)

func (h Controller) SystemTimeInfo(data *systemtime.InInfo, c *player.Player) (result *systemtime.OutInfo, err errorcode.ErrorCode) {

	return systemtime.NewOutInfo(), 0
}
